search cancel

du_upgrade_toolkit not released anymore since 6.10.21

book

Article ID: 215112

calendar_today

Updated On:

Products

CA Automic Dollar Universe

Issue/Introduction

As du_upgrade_toolkit is not released anymore since version 6.10.21, if we need uniimp/uniexp, we should use the binaries available with the UVMS installation.

If we need those binaries on another machine than where the UVMS is (which is our case, as we use these binaries as part of our delivery process, we extract XML, transform them to import them into other environments), how should we proceed?

Environment

Release : 6.x

Component : DOLLAR UNIVERSE

Sub-Component: UVMS and du_upgrade_toolkit

Resolution

The du_upgrade_toolkit kits will no longer be delivered, the latest available version being 6.10.21.

If you need to import/export objects, you should either use this latest version 6.10.21 on your Windows/Unix/Linux nodes or use the uniexp/uniimp binaries that are available on UVMS on Windows and Linux.

Additionally, you could also install locally UVMS on those Windows/Linux servers and disable the service startup so that you can use locally the uniimp/uniexp binaries and keep them up to date with each UVMS update.